@charset "utf-8";
/*基本*/
body {margin: 0; padding:0; background-color: #eaeaea;}

/*全BOX版面*/
.WRAPPER { position: relative;margin: 0 auto; padding: 0;	width:100%; min-width:1220px; overflow: hidden;font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border:0; vertical-align:top;}
.WRAPPER a { text-decoration:none;  display:inline-block;}
.WRAPPER .Area_top{position: relative; }
.WRAPPER .mainArea { position:relative; display:block; margin:0 auto; padding: 0; width:1220px;}
	@media screen and (max-width:767px){
		.WRAPPER { padding-bottom:0px; margin:0 auto; display: block; min-width:100%;z-index: 0;}
		.WRAPPER .mainArea { position:relative; display:block; margin:0 auto; padding: 0; width:100%;  }

	}


/*PC背景*/
@media screen and (min-width:767px){
.bg_deco00 { z-index:-6; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:repeat-y; background-position:center top; pointer-events:none;}
.bgtop01 { z-index:-7; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:1000px; background-repeat:no-repeat; background-position:center top; }
.bgtoplogo {z-index:-10;position:absolute;top:0;left:0;width:100%;min-width:1220px;height: 96px;background-repeat:no-repeat;background-position:center top;}
.bgtop_repeat { z-index:-30; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:repeat-y; background-position:center top; pointer-events:none;}
.bgtop_fixed { z-index:-10; position:fixed; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}
}

/*mb背景*/
@media screen and ( max-width:767px) {
	.m_bg01 {z-index:0;position:absolute;top: 0;left:0;width:100%;height:100%;background-repeat:repeat-y;background-position:center top;background-size:100%;}	
}


/*區塊_all*/
.Area { position: relative; margin:0 auto; padding:0; text-align:center;  }
.Area .box_bg{position:absolute;top:0;left: 0;z-index: 0;} 
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
	@media screen and (max-width:767px){
	.Area .go_bt:hover { 
		-webkit-transform:none;
		 -moz-transform:none;
			-ms-transform:none;
			 -o-transform:none;
				transform:none;}
	.Area1220 { width:100%;}
	.Area960 { width:100%;}
	.Area img{ width:100%;}
	.Area { position: relative;}

	}


/*LOGO CSS*/
.momologo { z-index:2; position: absolute; top: 15px; left:15px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink  a path { fill:#EA27C2; }/*LOGO 桃紅色*/
.momologo-white a path { fill:#ffffff; }/*LOGO 白色*/
  @media screen and (max-width:767px){
      .momologo { display:none;}
  }

.mbmbbg img{width:100%;}
	
/*版頭區塊*/
@media screen and (min-width:768px){
.Area_title {height: 745px;z-index: 20;}
.Area_title .toppd01{position:absolute;top: 125px;left: 620px;z-index:0;}

}
@media screen and (max-width:767px){
.Area_title {height: 78vw;}
.Area_title .mb_01{position:absolute; top:0; left:0 ;width: 100%; z-index:0;}

}



/*版頭主標微調*/
.Area_title .PD_layout .PD_slide{min-width:inherit;}
.toptitle .PD_layout .PD a,.top_pd .PD_layout .PD a { pointer-events: none;}
.toptitle .PD_layout .PD_slide:hover {transform: translateY(0px);box-shadow: none;}
.toptitle { z-index: 5;}

.toptitle .PD_layout li:nth-of-type(1) {position: absolute;top: 0;left: 150px;width: 75%;z-index: 10;}
.toptitle .PD_layout .PD img { width: 100%!important;}

/*編輯按鈕移動*/
#eWriterBtn_bt_B_000_00 { margin-left: 10px!important; margin-top: 60px!important; z-index: 99!important; }
@media screen and (max-width:767px){
.toptitle .PD_layout li:nth-of-type(1) {position: absolute;top: 0;left: 0;z-index: 10;width: 100%;}
.toptitle .PD_layout .PD img { width: 100%!important; }
}


/* 版頭分類 */
.Area_title .PD_layout-D1_03.PD_layout ul {  grid-template-columns: repeat(3, 1fr); }
.Area_title .PD_layout-D1_03[data-pd-style=off] .PD_into {  padding: 0 0em; }

.top_txt  { z-index: 12; position: absolute; top: 150px; left: 0px; width: 1220px; }
.top_txt .PD_layout-D1_03 ul::before { display: none; }
.top_txt .PD_layout ul li:hover { background: #fff; color:  }
.top_txt .PD_layout-D1_03 .PD h3:hover {  color: #f1e4af; }
.PD_layout-D1_03 .PD_slide { background: #f1e4af; border-radius: 0px; }
.PD_layout-D1_03 .PD h3 { color: #002990; }
.PD_layout[data-pd-style=off][data-pd-br="50%"] .PD_slide,.PD_layout[data-pd-style=off][data-pd-br="50%"] .PD_img img {  border-radius: 0px; }
.PD_layout-D1_03 .PD h3 span::before { display: none; }
@media screen and (max-width: 767px){
.Area_title .PD_layout-D1_03.PD_layout ul {  grid-template-columns: repeat(3, 1fr); }
.top_txt  {top: 13vw;left: 0vw;width: 100%;}
.top_txt .PD_layout-D1_03 .PD h3 {  font-size: 1.09em }

}

/*版頭主標微調*/
.Area_title .PD_layout .PD_slide{min-width:inherit;}
.toptitle2 .PD_layout .PD a,.top_pd .PD_layout .PD a { pointer-events: none;}
.toptitle2 .PD_layout .PD_slide:hover {box-shadow: none;}
.toptitle2 { z-index: 5;position: absolute;top: 280px;left: 100px;}

/* .toptitle2 .PD_layout li:nth-of-type(1) {position: relative;top: 125px;left:55px;width: 90%;z-index: 10;} */
.toptitle2 .PD_layout .PD img { width: 100%!important;}

/*編輯按鈕移動*/
#eWriterBtn_bt_B_000_00 { margin-left: 10px!important; margin-top: 60px!important; z-index: 99!important; }
@media screen and (max-width:767px){
/* .toptitle2 .PD_layout li:nth-of-type(1) {position: relative;top: 13vw;left: 2vw;z-index: 10;width: 96%;} */
.toptitle2 .PD_layout .PD img { width: 100%!important; }
.toptitle2 { z-index: 5;position: absolute;top:30vw;left: 0vw;}
}



/*小標題調整*/
.PD_text {position: relative;left: 0;top: 0;height: auto;width: 75%!important;grid-gap: 0;z-index: 5;}
.PD_text2 {position: relative;left: 0;top:0;height: auto;width: 60%!important;}

.PD_text .PD a,.box_PD_txt .PD a { pointer-events: none; }
.PD_text2 .PD a,.box_PD_txt .PD a { pointer-events: none; }
.PD_text.PD_layout .PD_slide:hover {transform: none;box-shadow: none;}
.PD_text2.PD_layout .PD_slide:hover {transform: none;box-shadow: none;}
/*.PD_text.PD_layout[data-pd-li=BN] ul{padding: 0 0; grid-gap: 0px;}*/

@media screen and (max-width:767px){
.PD_text {position: relative;top: 0;left: 0;height: auto;width: 75%!important;}
.PD_text2 {position: relative;top: 4vw;left:0;height: auto;width: 55%!important;}
}



@media screen and (min-width:768px){
.Area_topbn {margin-bottom: 40px;}
.Area_topbn .Area_swiper_box{height: 340px;}
}
@media screen and (max-width:767px){
.Area_topbn {margin-bottom: 3vw;}
.Area_topbn .Area_swiper_box{height: 40vw;}

}



/*區塊01(線上入搞)*/
@media screen and (min-width:768px){
.Area01 {position: relative;height: auto;margin-bottom: 50px;}
.Area01 .layout_Area01 ul {width: 90%;margin: 0 auto;padding: 0;grid-gap: 0px!important;}
.Area01 .layout_Area01 ul li{margin: 0 auto;padding: 2%;}
}
@media screen and (max-width:767px){
.Area01{height: auto;margin-bottom: 4vw;}
.Area01 .layout_Area01 {width: 100%;margin:0 auto 0;padding:0;}
.Area01 .layout_Area01  ul {padding: 0% 1%;grid-gap: 0px!important;}
.Area01 .layout_Area01  ul li{padding: 2%;}

}


/*區塊02(線上入搞)*/
@media screen and (min-width:768px){
.Area02 {position: relative;height: auto;margin-bottom: 50px;}
.Area02 .layout_Area02 ul {width: 90%;margin: 0 auto;padding: 0;grid-gap: 0px!important;}
.Area02 .layout_Area02 ul li{margin: 0 auto;padding: 0%;}
}
@media screen and (max-width:767px){
.Area02{height: auto;margin-bottom: 4vw;}
.Area02 .layout_Area02 {width: 100%;margin:0 auto 0;padding:0;}
.Area02 .layout_Area02  ul {padding: 0% 1%;grid-gap: 0px!important;}
.Area02 .layout_Area02  ul li{padding: 2%;}

}


/*區塊03(線上入搞)*/
@media screen and (min-width:768px){
.Area03 {position: relative;height: auto;margin-bottom: 50px;}
.Area03 .layout_Area03 ul {width: 90%;margin: 0 auto;padding: 0;grid-gap: 0px!important;}
.Area03 .layout_Area03 ul li{margin: 0 auto;padding: 1.5%;}
}
@media screen and (max-width:767px){
.Area03{height: auto;margin-bottom: 4vw;}
.Area03 .layout_Area03 {width: 100%;margin:0 auto 0;padding:0;}
.Area03 .layout_Area03  ul {padding: 0% 1%;grid-gap: 0px!important;}
.Area03 .layout_Area03  ul li{padding: 2%;}

}



/*區塊04(線上入搞)*/
@media screen and (min-width:768px){
.Area04 {position: relative;height: auto;margin-bottom: 50px;}
.Area04 .layout_Area04 ul {width: 90%;margin: 0 auto;padding: 0;grid-gap: 0px!important;}
.Area04 .layout_Area04 ul li{margin: 0 auto;padding: 0;}
}

@media screen and (max-width:767px){
.Area04{height: auto;margin-bottom: 4vw;}
.Area04 .layout_Area04 {width: 100%;margin:0 auto 0;padding:0;}
.Area04 .layout_Area04  ul {padding: 0% 0%;grid-gap: 0px!important;}
.Area04 .layout_Area04  ul li{padding: 0%;}

}


/*下方公版*/
.Area_below1 {height: auto;}
.Area_below1 .below_box1{margin: 0 auto 30px;padding: 0% 1.5% 1.5%;}
.Area_below1 .layout_below.box1 {width: 100%;padding: 0%;margin: 0 auto;}

@media screen and (max-width:767px){
.Area_below1 {height: auto;}
.Area_below1 .below_box1{width: 98%;margin: 0 auto 4vw;padding: 1% 0% 2%;border-radius: 0;}
.Area_below1 .below_box1.box1 {padding: 1%;}

}

/*區塊標題960_01*/
.Area .txt01 {top:0;padding: 0;margin: 0 auto 0;width: 100%!important;background: url("layoutBG_txtbg1.png?t=1776826217811") center top/ 60% no-repeat scroll;z-index: 2;}
.Area .txt01 ul { padding: 0;margin: 0 ; grid-gap: 0;}
.Area .txt01 ul li { background-color: transparent; pointer-events: none;}
.Area .txt01 ul li .PD_into { padding: 0;}
.Area .txt01 ul li h5 {padding: 0;margin: 40px 0 33px 0;font: bold 60px/60px "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -1px;text-align: center;background: -webkit-linear-gradient(-90deg, #faf1c6 0%, #e2cc80 30%, #fdf7db 60%, #f4e3af 80%, #ead080 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

@media screen and (max-width:767px){
.Area .txt01 {padding: 0;margin: 0 auto;height: 15vw;width: 100%;background: url("layoutBG_txtbg1.png?t=1776826217811") center top/ 65% no-repeat scroll;}
.Area .txt01 ul li h5 {font: bold 6.5vw/6.5vw "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;}
.Area .txt01 ul li h5 {margin: 4.6vw 0 0 0;}

}



/*館(線上入搞)*/
@media screen and (min-width:768px){
.Area_logoo { position: relative; height: auto; margin-bottom:40px;z-index: 0}
.Area_logoo .layout_logoo{position: relative; }
.Area_logoo .layout_logoo ul {width:90%;margin:0 auto; padding:0 ;grid-gap: 0px;}
.Area_logoo .layout_logoo ul li {padding:10%;margin:0 auto;}
.layout_logoo.PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
 
}

@media screen and (max-width:767px){
.Area_logoo {height: auto;margin-bottom:2vw;}
.Area_logoo .layout_logoo{width: 100%;margin:0 auto;padding:0;}
.Area_logoo .layout_logoo ul {margin:0 auto;padding: 2% 5% 0%;grid-gap:0px!important;}
.Area_logoo .layout_logoo ul li {margin: 0 auto;padding: 8%;}
 
}



@media screen and (min-width:767px){
.mbottom1 { margin-bottom:20px !important}
.mbottom2 { margin-bottom:50px !important}

}
@media screen and (max-width:767px){
.mbottom1 { margin-bottom:5vw !important}

}


/*注意事項區*/
.edm_notice{position: relative;text-align:center;padding:10px 10px 15px 10px;color: #ffffff;font:12px/18px Helvetica;}
.edm_notice .apple_notice{position: relative;  padding:10px 0px 10px 0px; }



/*隱鑶*/
.for_pc {}
.for_phone, .for_m { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone, .for_m { display: inherit !important;}
	}


/**延遲載圖用**/
.mainArea .articleList * img.lazy {display:none;} 

